Last-Modified: Tue, 26 Nov 2024 23:34:54 GMT
Expires: Fri, 24 Nov 2034 23:34:54 GMT
ETag: "84cee71c31e49d45761885a6434260c6f53fd6c1"

<html><head><title>/Four Puzzle Editor/src/com/</title></head>
<body>
<h2>/Four Puzzle Editor/src/com/</h2>
<ul>
<li><a href='/fourpuzzle/plain/Four%20Puzzle%20Editor/src/?id=3c3e8ed4432fde2bdd60c49f29244a13e1e12243'>../</a></li>
  <li><a href='/fourpuzzle/plain/Four%20Puzzle%20Editor/src/com/fourisland/?id=3c3e8ed4432fde2bdd60c49f29244a13e1e12243'>fourisland</a></li>
 </ul>
</body></html>
/thoughts/atom/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.fourisland.com/thoughts' title='thoughts Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/thoughts/'>thoughts</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1794920731d00d5639f3cf53408d7ef96e22a607'/><select name='h' onchange='this.form.submit();'>
<option value='dc2d8a5a9c5637beefd64dcc96af2caa56b7c7fb'>this commit</option>
<optgroup label='branches'><option value='dependabot/bundler/globalid-1.0.1'>dependabot/bundler/globalid-1.0.1</option>
<option value='dependabot/bundler/loofah-2.19.1' selected='selected'>dependabot/bundler/loofah-2.19.1</option>
<option value='dependabot/bundler/rack-2.2.6.3'>dependabot/bundler/rack-2.2.6.3</option>
<option value='dependabot/bundler/rails-html-sanitizer-1.4.4'>dependabot/bundler/rails-html-sanitizer-1.4.4</option>
<option value='master'>master</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>mixed-content personal blog</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/thoughts/about/?h=dependabot/bundler/loofah-2.19.1'>about</a> <a href='/thoughts/?h=dependabot/bundler/loofah-2.19.1'>summary</a> <a href='/thoughts/refs/?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>refs</a> <a href='/thoughts/log/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1'>log</a> <a class='active' href='/thoughts/tree/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>tree</a> <a href='/thoughts/commit/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>commit</a> <a href='/thoughts/diff/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>diff</a> <a href='/thoughts/stats/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1'>stats</a></td><td class='form'><form class='right' method='get' action='/thoughts/log/config/locales/devise.en.yml'>
<input type='hidden' name='h' value='dependabot/bundler/loofah-2.19.1'/><input type='hidden' name='id' value='1794920731d00d5639f3cf53408d7ef96e22a607'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/thoughts/tree/?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>root</a>/<a href='/thoughts/tree/config?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>config</a>/<a href='/thoughts/tree/config/locales?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>locales</a>/<a href='/thoughts/tree/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>devise.en.yml</a></div><div class='content'>blob: 0b8f130278f52a2c32c83c2b64eeb8f9781d8fc1 (<a href='/thoughts/plain/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>plain</a>) (<a href='/thoughts/blame/config/locales/devise.en.yml?h=dependabot/bundler/loofah-2.19.1&amp;id=1794920731d00d5639f3cf53408d7ef96e22a607'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># Additional translations at https://github.com/plataformatec/devise/wiki/I18n</span>

<span class="nt">en</span><span class="p">:</span>
  <span class="nt">devise</span><span class="p">:</span>
    <span class="nt">confirmations</span><span class="p">:</span>
      <span class="nt">confirmed</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">successfully</span><span class="nv"> </span><span class="s">confirmed.&quot;</span>
      <span class="nt">send_instructions</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">an</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">instructions</span><span class="nv"> </span><span class="s">for</span><span class="nv"> </span><span class="s">how</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">confirm</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
      <span class="nt">send_paranoid_instructions</span><span class="p">:</span> <span class="s">&quot;If</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">exists</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">our</span><span class="nv"> </span><span class="s">database,</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">an</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">instructions</span><span class="nv"> </span><span class="s">for</span><span class="nv"> </span><span class="s">how</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">confirm</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
    <span class="nt">failure</span><span class="p">:</span>
      <span class="nt">already_authenticated</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">are</span><span class="nv"> </span><span class="s">already</span><span class="nv"> </span><span class="s">signed</span><span class="nv"> </span><span class="s">in.&quot;</span>
      <span class="nt">inactive</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">is</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">activated</span><span class="nv"> </span><span class="s">yet.&quot;</span>
      <span class="nt">invalid</span><span class="p">:</span> <span class="s">&quot;Invalid</span><span class="nv"> </span><span class="s">%{authentication_keys}</span><span class="nv"> </span><span class="s">or</span><span class="nv"> </span><span class="s">password.&quot;</span>
      <span class="nt">locked</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">is</span><span class="nv"> </span><span class="s">locked.&quot;</span>
      <span class="nt">last_attempt</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">have</span><span class="nv"> </span><span class="s">one</span><span class="nv"> </span><span class="s">more</span><span class="nv"> </span><span class="s">attempt</span><span class="nv"> </span><span class="s">before</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">is</span><span class="nv"> </span><span class="s">locked.&quot;</span>
      <span class="nt">not_found_in_database</span><span class="p">:</span> <span class="s">&quot;Invalid</span><span class="nv"> </span><span class="s">%{authentication_keys}</span><span class="nv"> </span><span class="s">or</span><span class="nv"> </span><span class="s">password.&quot;</span>
      <span class="nt">timeout</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">session</span><span class="nv"> </span><span class="s">expired.</span><span class="nv"> </span><span class="s">Please</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">again</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">continue.&quot;</span>
      <span class="nt">unauthenticated</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">need</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">or</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">up</span><span class="nv"> </span><span class="s">before</span><span class="nv"> </span><span class="s">continuing.&quot;</span>
      <span class="nt">unconfirmed</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">have</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">confirm</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">before</span><span class="nv"> </span><span class="s">continuing.&quot;</span>
    <span class="nt">mailer</span><span class="p">:</span>
      <span class="nt">confirmation_instructions</span><span class="p">:</span>
        <span class="nt">subject</span><span class="p">:</span> <span class="s">&quot;Confirmation</span><span class="nv"> </span><span class="s">instructions&quot;</span>
      <span class="nt">reset_password_instructions</span><span class="p">:</span>
        <span class="nt">subject</span><span class="p">:</span> <span class="s">&quot;Reset</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">instructions&quot;</span>
      <span class="nt">unlock_instructions</span><span class="p">:</span>
        <span class="nt">subject</span><span class="p">:</span> <span class="s">&quot;Unlock</span><span class="nv"> </span><span class="s">instructions&quot;</span>
      <span class="nt">email_changed</span><span class="p">:</span>
        <span class="nt">subject</span><span class="p">:</span> <span class="s">&quot;Email</span><span class="nv"> </span><span class="s">Changed&quot;</span>
      <span class="nt">password_change</span><span class="p">:</span>
        <span class="nt">subject</span><span class="p">:</span> <span class="s">&quot;Password</span><span class="nv"> </span><span class="s">Changed&quot;</span>
    <span class="nt">omniauth_callbacks</span><span class="p">:</span>
      <span class="nt">failure</span><span class="p">:</span> <span class="s">&quot;Could</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">authenticate</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">%{kind}</span><span class="nv"> </span><span class="s">because</span><span class="nv"> </span><span class="s">\&quot;%{reason}\&quot;.&quot;</span>
      <span class="nt">success</span><span class="p">:</span> <span class="s">&quot;Successfully</span><span class="nv"> </span><span class="s">authenticated</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">%{kind}</span><span class="nv"> </span><span class="s">account.&quot;</span>
    <span class="nt">passwords</span><span class="p">:</span>
      <span class="nt">no_token</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">can&#39;t</span><span class="nv"> </span><span class="s">access</span><span class="nv"> </span><span class="s">this</span><span class="nv"> </span><span class="s">page</span><span class="nv"> </span><span class="s">without</span><span class="nv"> </span><span class="s">coming</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">reset</span><span class="nv"> </span><span class="s">email.</span><span class="nv"> </span><span class="s">If</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">do</span><span class="nv"> </span><span class="s">come</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">reset</span><span class="nv"> </span><span class="s">email,</span><span class="nv"> </span><span class="s">please</span><span class="nv"> </span><span class="s">make</span><span class="nv"> </span><span class="s">sure</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">used</span><span class="nv"> </span><span class="s">the</span><span class="nv"> </span><span class="s">full</span><span class="nv"> </span><span class="s">URL</span><span class="nv"> </span><span class="s">provided.&quot;</span>
      <span class="nt">send_instructions</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">an</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">instructions</span><span class="nv"> </span><span class="s">on</span><span class="nv"> </span><span class="s">how</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">reset</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
      <span class="nt">send_paranoid_instructions</span><span class="p">:</span> <span class="s">&quot;If</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">exists</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">our</span><span class="nv"> </span><span class="s">database,</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">recovery</span><span class="nv"> </span><span class="s">link</span><span class="nv"> </span><span class="s">at</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
      <span class="nt">updated</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">changed</span><span class="nv"> </span><span class="s">successfully.</span><span class="nv"> </span><span class="s">You</span><span class="nv"> </span><span class="s">are</span><span class="nv"> </span><span class="s">now</span><span class="nv"> </span><span class="s">signed</span><span class="nv"> </span><span class="s">in.&quot;</span>
      <span class="nt">updated_not_active</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">password</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">changed</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
    <span class="nt">registrations</span><span class="p">:</span>
      <span class="nt">destroyed</span><span class="p">:</span> <span class="s">&quot;Bye!</span><span class="nv"> </span><span class="s">Your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">successfully</span><span class="nv"> </span><span class="s">cancelled.</span><span class="nv"> </span><span class="s">We</span><span class="nv"> </span><span class="s">hope</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">see</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">again</span><span class="nv"> </span><span class="s">soon.&quot;</span>
      <span class="nt">signed_up</span><span class="p">:</span> <span class="s">&quot;Welcome!</span><span class="nv"> </span><span class="s">You</span><span class="nv"> </span><span class="s">have</span><span class="nv"> </span><span class="s">signed</span><span class="nv"> </span><span class="s">up</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
      <span class="nt">signed_up_but_inactive</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">have</span><span class="nv"> </span><span class="s">signed</span><span class="nv"> </span><span class="s">up</span><span class="nv"> </span><span class="s">successfully.</span><span class="nv"> </span><span class="s">However,</span><span class="nv"> </span><span class="s">we</span><span class="nv"> </span><span class="s">could</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">because</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">is</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">yet</span><span class="nv"> </span><span class="s">activated.&quot;</span>
      <span class="nt">signed_up_but_locked</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">have</span><span class="nv"> </span><span class="s">signed</span><span class="nv"> </span><span class="s">up</span><span class="nv"> </span><span class="s">successfully.</span><span class="nv"> </span><span class="s">However,</span><span class="nv"> </span><span class="s">we</span><span class="nv"> </span><span class="s">could</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">because</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">is</span><span class="nv"> </span><span class="s">locked.&quot;</span>
      <span class="nt">signed_up_but_unconfirmed</span><span class="p">:</span> <span class="s">&quot;A</span><span class="nv"> </span><span class="s">message</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">confirmation</span><span class="nv"> </span><span class="s">link</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">sent</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address.</span><span class="nv"> </span><span class="s">Please</span><span class="nv"> </span><span class="s">follow</span><span class="nv"> </span><span class="s">the</span><span class="nv"> </span><span class="s">link</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">activate</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account.&quot;</span>
      <span class="nt">update_needs_confirmation</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">updated</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">successfully,</span><span class="nv"> </span><span class="s">but</span><span class="nv"> </span><span class="s">we</span><span class="nv"> </span><span class="s">need</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">verify</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">new</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address.</span><span class="nv"> </span><span class="s">Please</span><span class="nv"> </span><span class="s">check</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">and</span><span class="nv"> </span><span class="s">follow</span><span class="nv"> </span><span class="s">the</span><span class="nv"> </span><span class="s">confirm</span><span class="nv"> </span><span class="s">link</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">confirm</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">new</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">address.&quot;</span>
      <span class="nt">updated</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">updated</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
    <span class="nt">sessions</span><span class="p">:</span>
      <span class="nt">signed_in</span><span class="p">:</span> <span class="s">&quot;Signed</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
      <span class="nt">signed_out</span><span class="p">:</span> <span class="s">&quot;Signed</span><span class="nv"> </span><span class="s">out</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
      <span class="nt">already_signed_out</span><span class="p">:</span> <span class="s">&quot;Signed</span><span class="nv"> </span><span class="s">out</span><span class="nv"> </span><span class="s">successfully.&quot;</span>
    <span class="nt">unlocks</span><span class="p">:</span>
      <span class="nt">send_instructions</span><span class="p">:</span> <span class="s">&quot;You</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">an</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">instructions</span><span class="nv"> </span><span class="s">for</span><span class="nv"> </span><span class="s">how</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">unlock</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
      <span class="nt">send_paranoid_instructions</span><span class="p">:</span> <span class="s">&quot;If</span><span class="nv"> </span><span class="s">your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">exists,</span><span class="nv"> </span><span class="s">you</span><span class="nv"> </span><span class="s">will</span><span class="nv"> </span><span class="s">receive</span><span class="nv"> </span><span class="s">an</span><span class="nv"> </span><span class="s">email</span><span class="nv"> </span><span class="s">with</span><span class="nv"> </span><span class="s">instructions</span><span class="nv"> </span><span class="s">for</span><span class="nv"> </span><span class="s">how</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">unlock</span><span class="nv"> </span><span class="s">it</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">few</span><span class="nv"> </span><span class="s">minutes.&quot;</span>
      <span class="nt">unlocked</span><span class="p">:</span> <span class="s">&quot;Your</span><span class="nv"> </span><span class="s">account</span><span class="nv"> </span><span class="s">has</span><span class="nv"> </span><span class="s">been</span><span class="nv"> </span><span class="s">unlocked</span><span class="nv"> </span><span class="s">successfully.</span><span class="nv"> </span><span class="s">Please</span><span class="nv"> </span><span class="s">sign</span><span class="nv"> </span><span class="s">in</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">continue.&quot;</span>
  <span class="nt">errors</span><span class="p">:</span>
    <span class="nt">messages</span><span class="p">:</span>
      <span class="nt">already_confirmed</span><span class="p">:</span> <span class="s">&quot;was</span><span class="nv"> </span><span class="s">already</span><span class="nv"> </span><span class="s">confirmed,</span><span class="nv"> </span><span class="s">please</span><span class="nv"> </span><span class="s">try</span><span class="nv"> </span><span class="s">signing</span><span class="nv"> </span><span class="s">in&quot;</span>
      <span class="nt">confirmation_period_expired</span><span class="p">:</span> <span class="s">&quot;needs</span><span class="nv"> </span><span class="s">to</span><span class="nv"> </span><span class="s">be</span><span class="nv"> </span><span class="s">confirmed</span><span class="nv"> </span><span class="s">within</span><span class="nv"> </span><span class="s">%{period},</span><span class="nv"> </span><span class="s">please</span><span class="nv"> </span><span class="s">request</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">new</span><span class="nv"> </span><span class="s">one&quot;</span>
      <span class="nt">expired</span><span class="p">:</span> <span class="s">&quot;has</span><span class="nv"> </span><span class="s">expired,</span><span class="nv"> </span><span class="s">please</span><span class="nv"> </span><span class="s">request</span><span class="nv"> </span><span class="s">a</span><span class="nv"> </span><span class="s">new</span><span class="nv"> </span><span class="s">one&quot;</span>
      <span class="nt">not_found</span><span class="p">:</span> <span class="s">&quot;not</span><span class="nv"> </span><span class="s">found&quot;</span>
      <span class="nt">not_locked</span><span class="p">:</span> <span class="s">&quot;was</span><span class="nv"> </span><span class="s">not</span><span class="nv"> </span><span class="s">locked&quot;</span>
      <span class="nt">not_saved</span><span class="p">:</span>
        <span class="nt">one</span><span class="p">:</span> <span class="s">&quot;1</span><span class="nv"> </span><span class="s">error</span><span class="nv"> </span><span class="s">prohibited</span><span class="nv"> </span><span class="s">this</span><span class="nv"> </span><span class="s">%{resource}</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">being</span><span class="nv"> </span><span class="s">saved:&quot;</span>
        <span class="nt">other</span><span class="p">:</span> <span class="s">&quot;%{count}</span><span class="nv"> </span><span class="s">errors</span><span class="nv"> </span><span class="s">prohibited</span><span class="nv"> </span><span class="s">this</span><span class="nv"> </span><span class="s">%{resource}</span><span class="nv"> </span><span class="s">from</span><span class="nv"> </span><span class="s">being</span><span class="nv"> </span><span class="s">saved:&quot;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-11-26 23:34:55 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
